div#pageNews{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin: 0px 0px 20px 0px;
}
div#pageNews > div{
    padding: 0px 10px 0px 10px;
}
div#pageNews figure{
    position: relative;
    display: table;
    float: left;
    width: 100%;
    min-width: 300px;
    height: 100px;
    margin-bottom: 7px;
    margin-top: 7px
}
div#pageNews figure > div.photo{
    display: table-cell;
    vertical-align: top;
    width: 140px;
    height: auto;   
}
div#pageNews figure > div.photo > a{
    position: relative;
    display: block;
    width: 140px;
    height: 100px;
    border-radius: 10px;
    box-shadow: 12px 0px 29px rgba(38,48,58,.4);
    overflow: hidden;
}
div#pageNews figure > div.photo > a img{
    width: 100%;
    height: 100%;
}
div#pageNews figure > figcaption{
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: auto;
    height: auto;
    padding: 0px 0px 0px 20px;
}
div#pageNews figure > figcaption a{
    display: block;
    font: 16px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
    color: #ff5213;
    text-decoration: underline;
}
div#pageNews figure > figcaption a:hover{
    text-decoration: none;
}
div#pageNews figure > figcaption span{
    font: 13px arial, 'segoe ui', tahoma, sans-serif;
    color: #333;
}
div#printPage span.dataFullNews{
    position: relative;
    display: block;
    margin: 0px 0px 9px 0px;
    font: italic 13px arial, tahoma, verdana, sans-serif;
    color: #999;
}